using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class AsteroidCollision : MonoBehaviour {
	
	public void Collide(Transform other){
		if(GlobalScript.finale)
			return;
		if(other.gameObject.tag == "Player"){
			other.SendMessage("Collide", GetComponent<OrbitScript>());
		}
	}
}
